@charset "utf-8";
/*** STYLE iiFront ***/
/*** Author : Michel Stockman 
	 Date : 18/12/2005
	 Description : iiFront Easy CMS for End User
***/	 

/*** Style général des pages et barre des scroll ***/
BODY, h1, h2, h3, h4, h5, h6 {
	/* font-family: 'Roboto Condensed', sans-serif;  */
	font-family: 'Open sans', sans-serif; 
	font-weight:300;
	font-size: 16px;
	color:#777777;
}
	
BODY {
	margin: 0px 0px 0px 0px;
	background-color : #FFFFFF ;
}

td,tr,p,div {
	color: #000000;
}
	
.separator {
	background-image:url(template_images/button_background.jpg);
	color:#FF9;
	font-weight:bold;
	padding-left:5px;
}

h1 {
	color: #333333;
	font-size: 40px;
	font-weight: bold;
}	

h2 {
	color: #333333;
	font-size: 37px;
}	


h3 {
	color: #333333;
	font-size: 34px;
}



/*** Style ligne de séparation dans les menu et autres ***/
hr {
	background: #528B47;
	height:1px;
	/* border: 1px inset; */
	}

/*** Style des titres des articles ***/
td.article_title, td.detailed_article_list_title, .article_title {
	color: #783A7E;
	font-family: 'Open sans', sans-serif; 
	font-weight:700;
	font-size: 45px;
}

/*** Style du contenu des articles ***/
td.article_content, td.detailed_article_list_content {
	color: #333333;
}

a.article_content.link, td.detailed_article_list_content {
	color: #783A7E;
}


/**** --Detailed Article List Format ****/

td.detailed_article_list_title {
	background-color: #090;
	margin: 5px;
}

td.detailed_article_list_content {
	color: #666666;
	
}


/**** Style Général pour les menus */

td.menu {
	color: #3E6D38;
	
}

/*** Style des Links par defaut ***/
a:link, a:visited, a:active {
	color: #783A7E; 
	text-decoration: none;
	font-weight:bold;
	}

a:hover {
	color: #D22EE0;	
	text-decoration: none;
	}

/**** Quand une option d'un menu vertical est active ****/
	

a.menu_active:link, a.menu_active:visited, a.menu_active:active{
	color: #DD79E5;
	text-decoration: none;
	font-weight: bold; 
}

a.menu_active:hover {
	color: #BB25C8;
	text-decoration: none;
	font-weight: bold;
}


/**** Les option du top menu (menu horizontal ****/

a.top_menu:link, a.top_menu:visited {
	color: #CCC;
	
	text-decoration: none;
}

a.top_menu:hover {
	color: #FFF;
	
	text-decoration: none;

}

a.top_menu_active:link, a.top_menu_active:visited {
	color: #ffffff;
	
	text-decoration: none;
}

a.top_menu_active:hover {
	color: #ffffff;
	
	text-decoration: none;

}

/**** Les option du path ****/


a.path:link, a.path:visited {
	color: #783A7E;
	
	/* font-family: Geneva, Arial, Helvetica, sans-serif; */
	text-decoration: none;
}

a.path:hover {
	color: #BC27C9;
	
	text-decoration: none;

}

a.path_active:link, a.path_active:visited {
	color: #783A7E;
	
	text-decoration: none;
}

a.path_active:hover {
	color: #783A7E;
	
	text-decoration: none;

}

/**** Style des liens du site map ***/

a.sitemap:link, a.sitemap:visited, a.sitemap:active {
	color: #783A7E;
	text-decoration: none;
	font-weight: bold;
}

a.sitemap:hover  {
	color:#BB28C8;
	cursor: hand;
	text-decoration: none;
	font-weight: bold;
}

/* le premier niveau */
a.sitemap_first:link, a.sitemap_first:visited, a.sitemap_first:active {
	color: #74177C;
	text-decoration: none;
	font-weight: bold;
	width: 80%;
	height: 15px;
}

a.sitemap_first:hover  {
	color:#BC26C9;
	cursor: hand;
	text-decoration: none;
	font-weight: bold;
	width: 80%;
}

/* les autres niveau */

/**** Style des liens pour le niveau 1 des menus ***/

a.level1:link, a.level1:visited, a.level1:active {
	color: #783A7E;
	text-decoration: none;
	font-weight: bold;
  	padding-right: 18px;
}

a.level1:hover  {
	color:#B824C5;
	cursor: hand;
	text-decoration: none;
	font-weight: bold;
}


/**** Style des liens pour le niveau 2 des menus ***/

a.level2:link, a.level2:visited, a.level2:active {
	color: #783A7E;
	font-weight: bold;
	text-decoration: none;
}

a.level2:hover {
	color: #B824C5;
	font-weight: bold;
	text-decoration: none;
	width: 100%;
}

/**** Style des liens pour le niveau 3 des menus ***/

a.level3:link, a.level3:visited, a.level3:active{
	color: #783A7E;
	
	text-decoration: none;
}

a.level3:hover {
	color: #B824C5;
	
	text-decoration: none;
	width: 100%;
}

/**** Style des liens pour le niveau 4 des menus ***/

a.level4:link, a.level4:visited {
	color: #783A7E;
	
	text-decoration: none;
}

a.level4:hover {
	color: #B824C5;
	
	text-decoration: none;
	width: 100%;
}

/**** Style des liens pour le niveau 5 des menus ***/

a.level5:link, a.level5:visited {
	color: #783A7E;
	
	text-decoration: none;
}

a.level5:hover {
	color: #B824C5;
	
	text-decoration: none;
	width: 100%;
}

/**** Style des liens pour le niveau 6 des menus ***/

a.level6:link, a.level6:visited {
	color: #783A7E;
	
	text-decoration: none;
}

a.level6:hover {
	color: #B824C5;
	
	text-decoration: none;
	width: 100%;
}


/**** Other ****/

.content {
	font-family: 'Open sans', sans-serif; 
	font-weight:300;
	font-size: 16px;
	color:#777777;
}

.mini_content {
	font-size: 12px;
}

.linkframe {
	overflow: hide;
	width: 295px;
	height: 80px;
}
.td_border {
	border-top: 1px dotted #999999;
	border-right: 1px none #999999;
	border-bottom: 1px none #999999;
	border-left: 1px none #999999;
}
.small_border {
	border-top: 1px dotted #999999;
	border-right: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	border-left: 1px dotted #999999;
}


/* Ligne de séparation article multi column*/
.column_bar {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #003366;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #CECECE;
}

.border_blog {
	border: 1px dotted #DDDDDD;
	background-color: #F2FBD9;
}


.calendar_list {
	overflow: auto;
	width: 300px;
	height: 140px;
	border: 1px solid #eeeeee;
	background-image: url(admin/images/calendar.jpg);
}

/* Class pour le scroller de news */
#htmlscroller{
	width: 190px;
	height: 200px;
	border: 1px dotted #999;
	padding: 5px;
	background-color:#FFFFFF;
}

/* Panel pour les affichages de panel dans les contenus */
.panel {
	border: 1px dotted #CCCCCC;
	visibility:hidden;
	height:0px;
	display:none;
}

/* Autre */

.obligatoire {
	color:#C00;
	font-size:9px;
}

/* ----------------------------------------------------------------*/
/* gestion des affichage des menu a onglet [tab] */
.tab_panel {
	visibility:hidden;
	height:0px;
	display:none;
	background-color:#ffffff;
	padding: 10px;
}
.tab_panel_on {
	background-color:#ffffff;
	padding: 10px;
}

ul#tabnav {
    font: bold 11px verdana, arial, sans-serif;
    list-style-type: none;
    padding-bottom: 24px;
    border-bottom: 1px solid #dddddd;
    margin: 0;
}

ul#tabnav li {
    float: left;
    height: 21px;
    background-color: #EFEFF8;
    margin: 2px 2px 0 2px;
    border: 1px solid #dddddd;
}

#tabnav a {
    float: left;
    display: block;
    color: #666666;
    text-decoration: none;
    padding: 4px;
}

#tabnav a:hover {
    background: #fff;
}

ul#tabnav li.active {
    border-bottom: 1px solid #fff;
    background-color: #fff;
}

ul#tabnav li.active a {
    color: #000;
}

.guestbook {
	overflow:auto;
	width:700px;
	/* height:300px;*/ 
	border-color:#999999;
	border-bottom-style:dotted;
	border-width:1px;
}

/*=========================================================================*/
/* AUTRE */
/*=========================================================================*/

.photo  {
	border:7px solid #ffffff;
	box-shadow: 0px 0px 10px #cccccc;
	margin:10px;
	max-width:900px;
}

.wellness_list1 {
	list-style-type:disc;
	color:#8A05AD;
	font-size:24px;
}
.wellness_list2 {
	list-style-type:disc;
	color:#1695B5;
	font-size:24px;
}

/*=========================================================================*/
/*    CSS des jQuery  */
/*=========================================================================*/
/*  Menu dynamique Vertical  */

	.jquery_menu {
		margin-left: 5px;
		padding: 0px;
		display: block;
		width: 180px;
		list-style-image: url(admin/images/dummy.gif); 
		/* list-style:none;  */
		list-style-position: outside;	/* list-style-type: none;*/
	}
	/* Permet d'ajouter un décalage entre les différents niveau  */
	.jquery_menu ul {
		padding-left:5px;
		margin-left:1px;
	}




/*=========================================================================*/
/* Style spécial Newsletter */
/*=========================================================================*/


.titre1 {
	color: #C00;
}
.texte_bleu {
	color: #64B1FF;
}
a:active {
	color: #063;
	text-decoration: none;
}
.menu_restaurant {
	text-align: center;
}
.article_titre {
	color: #416B32;
	font-size: 18px;
	font-weight: bold;
}

.article_big_titre {
	color: #990000;
	font-size: 21px;
	font-weight: bold;
}